@font-face {
    font-family: "Digital";
    src: url("../fonts/Adequate-ExtraLight.ttf");
}
@font-face {
    font-family: "Micro";
    src: url("../fonts/MicroExtendFLF.ttf");
}
body {
    background-image: url(../img/sky.jpg);
    background-size: cover;
    background-position: top center;
    background-color: #fff;
    user-select: none;
}

.content {
    display: absolute;
    width: 100%;
    top: 0;
    left: 0;
    display: table;
    vertical-align: middle;
    height: 100vh;
}

.content .inner {
    display: table-cell;
    vertical-align: middle;
    font-family: "Muli-Light";
}
.time,
.date,
.seconds {
    font-family: "Micro";
    color: #fff;
}
.timeblock {
    margin: 0 auto;
    border: solid 1px rgba(255, 255, 250, 0.5);
    line-height: 100px;
    border-radius: 300px;
    padding-top: 110px;
    width: 300px;
    height: 300px;
    box-shadow: inset 0 0 30px rgba(255, 255, 255, 0.5);
}
#particles-js {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}